@import 'global';
@import 'items';
@import 'mobs';

/* old stuff */

body::before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;

  display: block;
  background: url('https://tmw2.org/img/webg.webp');
  background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    filter: blur(3px) grayscale(0.2) brightness(1.2);
}

.card {
  padding: 0 5pt 5pt 5pt;
  margin: 9pt auto;
  border-radius: 10pt;
  box-shadow:
    0 0 0 2pt #916d38,
    0 0 0 4pt #e8c067,
    0 0 0 6pt #ac7d36;
  background: rgba(225, 216, 188, 0.74);
  color:#262626;
}

table {
  color: inherit;
}

.no-padding{
  padding: 0!important;
}

.nav_button {
  margin:5pt !important;
  background-color:#164085 !important;
}



a.button {
  background-color: #8717bb;
  padding: 4pt;
  border-radius: 4px;
  border: 1px solid #0000a6;
  color: #ddd;
  text-decoration: none;
  display: inline-block;

  &:hover {
    background-color: #571079;
    color: #ddd;
  }
}


blockquote {
  margin-left: 14pt;
  border-left: 5px solid 
  #0020cc80;
  line-height: 1.6em;
  padding-left: 4pt;
}
